body {
  margin: 0;
  box-sizing: border-box;
 }

* {
  box-sizing: border-box;
}

.header {
 background-color:white;
 
 }

.upperhead {
 padding-top:10px;
  position: relative;
 margin-left: 5%;
  margin-right: 5%;
 }


[title="Français"] {
  border-right:1px solid;
  padding: 0 0.5em;
  color: #2b0c12;
  font-size: 100%;
  }

[title="Anglais"] {
  padding: 0 0.5em;
  color: #2b0c12;
  font-size:100%;
}

.upperhead > input {
  border: none;
  margin-left: 65%;
 }

.panier {
  color: #2b0c12;
 font-size:100%;
  position: absolute;
  right: 10%;
}

.panier a {
	color: #2b0c12;
}


.logo {
  padding-bottom: 25px;
  color:rgb(218, 165,32);
  }

h1 {
  color: black;
  text-align: center;
  margin: 0;
  font-weight: normal;
  font-size: 200%;
}

.col2 {
  position: relative; 
  z-index: 0;
}

h2 {
  font-weight: normal;
  text-align: center;
}

ul {
 padding:0;
}


 nav {
  z-index: 1;
  background-color: #ebd8bf;
  color: #2b0c12;
 }
 
 ul >li >ul {
  background-color: #ebd8bf;
  color: #2b0c12;
  z-index: 1;
 }

 nav a {
  color: #2b0c12;
}

.star {
  text-align: center;
 }

 .search {
   color:  #2b0c12;
   font-size: 100%;
   position: absolute;
   right: 0;
  }

#menu {
  text-align: center;
  z-index: 0;
  background-color: #ebd8bf;
}

.container {
	z-index: -1;
}
.reserver {
   margin-top: 150px;
   display: block;
   margin-left: 0.2em;
   width: 50%;
   padding: 1em;
}


.reserver a {
 color: #2b0c12;
 margin-top: 50px;
 padding: 1em;
}


.reserver a:hover{
 background-color: #2b0c12;
 color: #ebd8bf;
}
	
.slides {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
 }

.mySlide {
  position: relative;
  width: 100%;
  z-index: 0;
}

img {
  width: 100%;
  height: 100%;
}

.num {
  position: absolute;
  width: 20px;
  top: 0;
  padding: 10px;
  color: white;
  font-weight: 900;
}

.previous, .next {
  background-color: black;
  color: white;
  opacity: 0.8;
  padding: 1em;
  position: absolute;
  top: 50%;
  text-align: center;
  z-index: 0;
}

.next {
 right: 0;
 }
 
 .text {
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  padding: 1em;
  background-color: #2b0c12;
  color: white;
 }
 
 .text > ul > li {
   text-align: left;
   list-style-type: circle;
 }
 
 .text ul {
    padding-left: 1.5em;
 }
 
 .reserver2 {
    display: block;
	width: 8em;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	font-size: 150%;
	padding: 1em;
}
 
 .reserver2 a {
    color: #2b0c12;
	padding: 1em;
  }
 
 .reserver2 a:hover {
    background-color: #2b0c12;
	color:#ebd8bf;
}

.social {
  text-align: center;
  color: #ebd8bf;
  font-size: 150%;
  padding: 15px;
 
  }

.social > span {
 margin: 10px;
}


.footer {
  margin-top: 50px;
  background-color: #0e0406;
  padding-bottom: 25px;
  bottom: 0;
 
 }

.footer > li {
  line-height: 1;
}



.footer > ul > li:last-child {
  border-right: none;
}

.footer a {
  color: #ebd8bf;
}


#print{
  text-align: center;
  color: #ebd8bf;
  margin-top:  20px;
}



@media screen and (min-width: 970px) {


#barre {
  display: none;
  text-align: center;
  background-color: grey;
  }
  
  #barre > input {
    width: 50%;
    height: 25px;
  }
  
ul {
 padding: 0;
}

nav > ul {
 display: flex;
 margin: 0;
}

  li {
  list-style: none;
  text-align: center;
  line-height: 2;
  padding:0 2%;
  }

nav> ul > li:last-child{border: none;} 

nav > ul > li {
 width: 16.7%;
 margin-top:0;
 position: relative;
 border-right: 1px solid #2b0c12;
 }



ul > li > ul {
  display: none;
  position: absolute;
  background-color: #ebd8bf;
  width: 100%;
  padding: 0;
  left:0;
  border-radius:0 0 0.25em 0.25em;
}

nav {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
 }

a {
  text-decoration: none;
}

.barmenu {
   display: none;
   text-align: center;
   background-color: grey;
}
  
.container {
  display: flex;
  min-height: 350px
}
  
 
  
.col1, .col3 {
   width: 20%;
 }
  
  .col2 {
    width: 60%;
   }
   
 .slides, .text {
  width: 100%;
 }
 
 .reserver2 {
   display: none;
 } 
 
.footer > ul {
 display: flex;
 text-align: center;
 padding: 0;
 margin: 0;
}


.footer > ul> li {
  line-height: 1;
  width: 15%;
  border-right: 1px solid #ebd8bf;
}

.footer > ul >li:first-child {
   margin-left: 5%;
  
}

}

@media screen and (max-width: 970px) and (min-width: 600px) {
  
  #barre {
    background-color: grey;
    text-align: center;
    display: none;
    }
  
  #barre > input {
    width: 70%;
    height: 25px;
  }
  
  h2 {
   z-index: 0;
  }
  
  .upperhead > input{
    display: none;
  }
  
 .barmenu {
    line-height: 2;
    margin-top:0;
  }
  
  nav {
    position: absolute;
    width: 100%;
  }
  
 nav li {
   list-style: none;
   line-height: 2;
  }
  
  
  nav li {
    border: 1px solid;
  }
  
  ul {
    padding:0;
    margin: 0;
  }
  
  a {
    text-decoration: none;
  }
  
  div > nav> ul >li >ul {
    display: none;
    z-index: 1;
  }
  
  div > nav > ul >li {
    display: none;
  }
  
  #menu:hover nav ul li {display: block;} 
  
  .container {
    display: flex;
  }
  
  
  
  .col1, .col3 {
   width: 10%;
  }
  
  .col2 {
    width: 80%;
  }
  
 .reserver {
   display: none;
 }  
  
 .text, .slides {
    width: 100%;
 }
  
  
.footer > ul> li {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  line-height: 2;
  list-style-type: none;
}
  
}

@media screen and (max-width: 600px) {
 
   #barre {
    background-color: grey;
    text-align: center;
    display: none;
    }
  
  #barre > input {
    width: 90%;
    height: 25px;
  }
   .barmenu {
    line-height: 2;
    margin-top:0;
  }
  
  nav {
    position: absolute;
    width: 100%;
  }
  
  li {
    list-style: none;
   }
  
  
  nav li {
    border: 1px solid;
    line-height: 2;
  }
  
  ul {
    padding:0;
    margin: 0;
  }
  
  a {
    text-decoration: none;
  }
  
  div > nav> ul >li >ul {
    display: none;
    z-index: 0;
  }
  
  div > nav > ul >li {
    display: none;
  }
  
  #menu:hover nav ul li {display: block;} 
  
 .col2 {
    width: 100%;
    padding: 0 20px;
   }
   
   
 .text, .slides {
   width: 100%;
 }
 
 .reserver {
   display: none;
 }
  

 .footer > ul> li {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
} 
  
}




